uuid: 45bb47b1-e8e4-451f-a3d0-4979d1e0d709
langcode: nl
status: true
dependencies:
  config:
    - block_content.type.basic
    - field.field.block_content.basic.body
  module:
    - text
_core:
  default_config_hash: zCrrHAjrsQgWjBXBsshAZjND21czBy8sH_L5v_xDKSA
id: block_content.basic.default
targetEntityType: block_content
bundle: basic
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 0
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  langcode: true
